270 reputation
414
bio website lecterror.com
location Split, Croatia
age 31
visits member for 3 years, 11 months
seen Sep 12 at 11:13

At the time of writing this, I have 6+ years of work experience, mostly web projects but also other types.

I've used various languages and frameworks: PHP, ASP.NET, C#, SQL Server, Crystal Reports, MySQL, Informix, jQuery, CakePHP, Subversion, Git, and unfortunately even C. I've also played with Sqlite, RoR, Python, GTK (etc) but I have never done a real project with them to call myself an expert.

I am of curious nature and like to learn new things, languages, tools and project management related stuff.

Lately I've been educating myself about all things Agile which are non-existant in the company I work in (far fowls have fair feathers?).


Sep
1
comment Wine sound is played way too fast and crackles horribly
Saved my bacon. I was having this problem for years, this is the only thing that worked. I am curious though, do you remember where you got this solution from? Do we know why does it work?
Jul
2
awarded  Curious
Feb
21
awarded  Constituent
Feb
18
awarded  Caucus
Jan
7
awarded  Notable Question
Jul
17
comment Correct way of mounting a Windows share
Confirming that "mode" should be replaced with "file_mode" in 12.10!
Jun
8
awarded  Popular Question
Feb
23
awarded  Notable Question
Feb
12
awarded  Caucus
Aug
22
awarded  Popular Question
Jul
15
awarded  Popular Question
Apr
17
comment Folding@Home missing dependency for libssl.so.1.0.0 et alii
@EliahKagan: I know it's a bit of a security risk, but I'm firewalled and have the system "fine tuned", so I'm now enjoying a period of stability. :)
Apr
17
comment Folding@Home missing dependency for libssl.so.1.0.0 et alii
@EliahKagan: That's not me, but at least I'm not the only one.. It says there "You can run FAHClient v7.1.50 which was build with libssl0.9.8 and works on most Linux distributions.", but the .deb files for 7.1.50 are missing or I am too much of a dumbass to find them. I can't seem to find any 7.1.x files except for 64bit versions and 7.1.52... (1) As I mentioned in the post, all packages install ok, but the client doesn't start. (2) It's 32bit.
Apr
17
comment Folding@Home missing dependency for libssl.so.1.0.0 et alii
Sorry, I should have mentioned in the question that I have no intention of upgrading. When Unity came in I left the building. I'm staying on 10.10 until Mint+Cinnamon or something similar becomes stable/usable enough. Anyway, is it your opinion that it's not possible to resolve this manually?
Apr
17
asked Folding@Home missing dependency for libssl.so.1.0.0 et alii
Mar
12
comment How do we use mounted DVDs with multiple accounts without ejecting the disk?
Thanks @Azendale, I've run into some of these links myself. My workaround for a while is a small script which kills NM and then starts it again. If any of my users has trouble with the WiFi, they simply use the script and "claim" the NM for themselves.
Feb
21
awarded  Popular Question
Jan
8
revised How do I compile ALSA 1.0.24?
added additional fix for a side-effect
Jan
6
accepted How do I compile ALSA 1.0.24?
Jan
6
comment How do I compile ALSA 1.0.24?
It worked! I simply added the Lucid PPA and installed all the updates. I had no idea you can add PPAs for other versions.. Thanks, you saved my bacon! :)